#budget { position: absolute; top: 10%; left: 10%; width: 80%; max-width: 800px; margin: 0 auto; height: 80%; background: transparent url(../../../../../src/img/body_bg/bg.png) repeat; box-shadow: 0 0 30px #000000; overflow: auto; }

	/*detalhes*/
	#budget p { font-size: 13px; color: #ffffff; margin: 30px; line-height: 20px; text-align: justify; }

	/*formulario*/
	#budget form { margin: 30px; display: block; }
        #budget form input { font-size: 11px; line-height: 25px; border: none; background-color: #ffffff; color: #000000; margin: 0 0 10px 0; }
        #budget form input#budget_name { width: 60%; }
        #budget form input#budget_address { width: 100%; }
        #budget form input#budget_locality { float: left; width: 35%; }
        #budget form input#budget_postal_code { float: left; width: 35%; margin: 0 0 0 10px; }
        #budget form input#budget_phone { float: left; width: 35%; }
        #budget form input#budget_email { float: left; width: 35%; margin: 0 0 0 10px; }
        #budget form input#budget_attachment { width: 60%; }
        #budget form input#budget_submit {  background-color: transparent; color: #ffffff; font-size: 14px; float: right; cursor: pointer; }

        #budget form textarea { font-size: 11px; border: none; background-color: #ffffff; color: #000000; margin: 0 0 10px 0; }
        #budget form textarea#budget_message { width: 100%; height: 125px; }

        #budget form select { font-size: 11px; height: 25px; border: none; background-color: #ffffff; color: #000000; margin: 0 0 10px 0; }
        #budget form select#budget_zone { width: 35%; }